恩山无线论坛

 找回密码
 立即注册

QQ登录

只需一步,快速开始

搜索
查看: 1201|回复: 5

[AC2100(RM2100)] 如何在OPENWRT里安装依赖

[复制链接]
发表于 2021-2-23 19:48 | 显示全部楼层 |阅读模式
这个命令在哪里输入,如何输入呢?小白一个


opkg update  opkg install node wget lua 1.PNG


我的恩山、我的无线 The best wifi forum is right here.
发表于 2021-2-23 20:46 | 显示全部楼层
下载一个xshell ,root登录上去
opkg update 是更新源
再执行
opkg install node wget lua
我的恩山、我的无线 The best wifi forum is right here.
发表于 2021-2-23 20:58 | 显示全部楼层
哈,看图片,你一定是想装JD签到插件。

点评

是啊,小白不懂啊。 用PUTTY登录,但是显示无法安装。 是怎么回事啊[attachimg]448709[/attachimg]  详情 回复 发表于 2021-2-23 22:59
来自安卓客户端来自安卓客户端
我的恩山、我的无线 The best wifi forum is right here.
 楼主| 发表于 2021-2-23 22:59 | 显示全部楼层
lamhui 发表于 2021-2-23 20:58
哈,看图片,你一定是想装JD签到插件。

是啊,小白不懂啊。

用PUTTY登录,但是显示无法安装。 是怎么回事啊 2.PNG
我的恩山、我的无线 The best wifi forum is right here.
发表于 2021-2-23 23:10 | 显示全部楼层
ht_ht_ht_ht 发表于 2021-2-23 22:59
是啊,小白不懂啊。

用PUTTY登录,但是显示无法安装。 是怎么回事啊

我没安装成功过(不知道是不是因为空间不够造成的),我为了能用上都是直接自编译到固件里的,不过最近好像签到不了不知道是我一人问题还是都这样

点评

找到原因了,是原路由器依赖太老了,卸载掉重新安装就好了。 现在安装好了就是不跑 [attachimg]448790[/attachimg]  详情 回复 发表于 2021-2-24 10:14
来自安卓客户端来自安卓客户端
我的恩山、我的无线 The best wifi forum is right here.
 楼主| 发表于 2021-2-24 10:14 | 显示全部楼层
lamhui 发表于 2021-2-23 23:10
我没安装成功过(不知道是不是因为空间不够造成的),我为了能用上都是直接自编译到固件里的,不过最近好像 ...

找到原因了,是原路由器依赖太老了,卸载掉重新安装就好了。
现在安装好了就是不跑
22.PNG
我的恩山、我的无线 The best wifi forum is right here.
您需要登录后才可以回帖 登录 | 立即注册

本版积分规则

QQ|手机版|小黑屋|Archiver|恩山无线论坛(常州市恩山计算机开发有限公司版权所有) ( 苏ICP备05084872号 )|网站地图

GMT+8, 2021-3-8 16:39

Powered by Discuz! X3.4

Copyright © 2001-2020, Tencent Cloud.

快速回复 返回顶部 返回列表